html,
body {
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

body {
    background-image: url('background.jpg');
}

p {
    text-align: center;
    margin: 30px;
}

.container {
    background: #222;
    position: relative;
    resize: both;
    overflow: auto;
    width: 50%;
    height: 50%;
}

.browser-frame {
    position: relative;
    padding: 132px 0 55px 0;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .6);
    border-image-slice: 171 57 57 515 fill;
}

.browser-frame::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-image: url('netscape.png');
    border-image-slice: 171 57 57 515 fill;
    border-image-width: 170px 56px 57px 515px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: repeat repeat;
    pointer-events: none;
}

.center {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translate(-50%, 0);
}

.window {
    position: absolute;
    width: 0px;
    height: 0px;
    right: 0;
    bottom: 0;
    top: auto !important;
    left: auto !important;
    margin-top: -22px;
    margin-left: -22px;
    width: 20px;
    height: 20px;
    cursor: nw-resize !important;
}

.the-internet {
    display: flex;
    align-items: center;
    justify-content: center;
}

main {
    padding: 10px 0;
    background: #222;
    text-align: center;
    color: aqua;
    height: 100%;
    overflow: auto;
    text-transform: uppercase;
}

h1 {
    margin: 0;
}

img {
    width: 20%;
    height: auto;
    margin: 20px;
}

table,
td {
    margin: 20px auto;
    border: outset 1px limegreen;
    color: hotpink;
    padding: 2px;
}

td {
    padding: 3px 10px;
}

a {
    color: hotpink;
}

#drag-handle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 85px;
}
